package com.wisewoods.base.bean;

import android.text.TextUtils;

import java.util.List;

public class SysUserList extends Results<SysUserList.ListBean> {

    public static class ListBean {
        public List<SysUserList.DataBean> rows;
        public long total;
    }

    //
    public static class DataBean {
        public long userId;
        public String nickName;
        public String avatar;
        public String userName;
        public boolean isCheck;

        public String getName() {
            if (TextUtils.isEmpty(nickName)) {
                return userName;
            }
            return nickName;
        }
    }
}
